Skip to content

@qrush /gist:1266144
Created

Embed URL

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
$ bake db:create
/Users/qrush/.rvm/gems/ruby-1.9.2-p290/gems/psych-1.2.1/lib/psych.rb:93: warning: already initialized constant VERSION
/Users/qrush/.rvm/gems/ruby-1.9.2-p290/gems/psych-1.2.1/lib/psych.rb:96: warning: already initialized constant LIBYAML_VERSION
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/x86_64-darwin10.8.0/psych.bundle: warning: already initialized constant ANY
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/x86_64-darwin10.8.0/psych.bundle: warning: already initialized constant UTF8
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/x86_64-darwin10.8.0/psych.bundle: warning: already initialized constant UTF16LE
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/x86_64-darwin10.8.0/psych.bundle: warning: already initialized constant UTF16BE
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/stream.rb:12: warning: already initialized constant ANY
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/stream.rb:15: warning: already initialized constant UTF8
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/stream.rb:18: warning: already initialized constant UTF16LE
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/stream.rb:21: warning: already initialized constant UTF16BE
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/sequence.rb:42: warning: already initialized constant ANY
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/sequence.rb:45: warning: already initialized constant BLOCK
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/sequence.rb:48: warning: already initialized constant FLOW
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/scalar.rb:9: warning: already initialized constant ANY
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/scalar.rb:12: warning: already initialized constant PLAIN
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/scalar.rb:15: warning: already initialized constant SINGLE_QUOTED
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/scalar.rb:18: warning: already initialized constant DOUBLE_QUOTED
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/scalar.rb:21: warning: already initialized constant LITERAL
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/scalar.rb:24: warning: already initialized constant FOLDED
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/mapping.rb:16: warning: already initialized constant ANY
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/mapping.rb:19: warning: already initialized constant BLOCK
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/nodes/mapping.rb:22: warning: already initialized constant FLOW
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/scalar_scanner.rb:8: warning: already initialized constant TIME
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych/deprecated.rb:4: warning: already initialized constant DEPRECATED
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych.rb:92: warning: already initialized constant VERSION
/Users/qrush/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/1.9.1/psych.rb:95: warning: already initialized constant LIBYAML_VERSION
@cmeiklejohn

You ever figure this out? Got a friend with the same problem...

@suranyami

I just fixed this. The solution is to install the latest psych gem system-wide.

rvm use 1.9.3
gem uninstall psych
gem install psych

version 1.3.2 or later worked for me.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.